Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5590 - Missing dependency
Summary: Missing dependency
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: tetex
Version: rawhide
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Jindrich Novy
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-05 16:26 UTC by pommnitz
Modified: 2013-07-02 22:54 UTC (History)
2 users (show)

Fixed In Version: 2.0.2-16
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-11-04 20:03:15 UTC


Attachments (Terms of Use)

Description pommnitz 1999-10-05 16:26:49 UTC
texconfig from
Name        : tetex                        Relocations: (not
relocateable)
Version     : 1.0.6                             Vendor: Red
Hat Software
Release     : 7                             Build Date: Sat
25 Sep 1999 11:24:13 PM CEST

fails if tetex-xdvi is not installed.

Comment 1 Jeff Johnson 2000-01-15 23:28:59 UTC
Adding the requirement as suggested may resurrect a dependency problem in
the Red Hat distribution. For now, just install the tetex-xdvi package.

Comment 2 Leonard den Ottolander 2004-11-04 20:03:15 UTC
This issue was probably fixed with the restructure of the rpm contents
and interdependencies between the various tetex rpms for FC 3 test.

Closing RAWHIDE.



Note You need to log in before you can comment on or make changes to this bug.